
/*.alpha-label {
    font-family: 'Canela Web', serif;
    font-size: 140px;
    letter-spacing: 2px;
    color: #e73e15;
    display: inline-block;
    text-align: right;
    padding: 10px 20px;
    border-radius: 3px;
    margin-right: 10px;
    text-decoration: none;
    transition: background-color 0.5s ease;
    text-transform: capitalize;
    transform: scale(2,2)
}
.auth-blocks[li.auth-block] {
    list-style-type:none;
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
    list-style-position: inside;
}*/



@media (min-width: 992px) {
	.categories-list {
		color: #e73e15;
		clear: both;
		transition-duration: 0.55s;
		text-align: center;
		width: 87%;
		margin: 0 auto;
		float: initial;
	}
}
@media (max-width: 991px) {
	.categories-list {
		color: #e73e15;
		clear: both;
		transition-duration: 0.55s;
		text-align: center;
		width: 97%;
		margin: 0 auto;
		float: initial;
		padding: 0;
	}
}

.filter {
    cursor: pointer;
    text-align: center;
    padding: 20px 0 26px 0;
    line-height: 0;
    transition: color 0.5s ease;
    border-bottom: 0;
}
.categories-list .filter h5 {
	color: #e73e15;
}
.carat {
    font-size: 20px;
    margin: 0 0 0 5px;
}

@media (min-width: 992px) {
.categories {
    overflow: hidden;
    margin: 0 0 40px 0;
    padding: 10px 0 0 0;
	justify-content: space-evenly;
	display: flex;
}
.cat-item {
    list-style-type: none;
    overflow: hidden;
	width: 100%;
}
}
@media (max-width: 991px) {
.categories {
    overflow: hidden;
    margin: 0 0 40px 0;
    padding: 10px 0 0 0;
}
.cat-item {
    list-style-type: none;
    overflow: hidden;
	width: 50%;
	float: left;
}
.cat-item:after {
	display: table;
	content:'';
	clear: both;
}
}
@media (max-width: 991px) {
	.cat-item a {
		font-size: 13px;
		text-transform: uppercase;
		font-weight: 600;
		color: #e73e15;
		background-color: transparent;
		border: 1px solid #e73e15;
		letter-spacing: normal;
		display: inline-block;
		text-align: center;
		padding: 10px 0;
		border-radius: 0;
		margin: 0 5px;
		text-decoration: none;
		transition: background-color 0.5s ease;
		width: 95%;
	}
}
@media (min-width: 992px) {
	.cat-item a {
		font-size: 1.05vw;
		text-transform: uppercase;
		font-weight: 600;
		color: #e73e15;
		background-color: transparent;
		border: 1px solid #e73e15;
		letter-spacing: 0.1em;
		display: inline-block;
		text-align: center;
		padding: 10px 0;
		border-radius: 0;
		margin: 0 5px;
		text-decoration: none;
		transition: background-color 0.5s ease;
		width: 95%;
	}
}


.categories-list:hover, .categories-list.active-list {
    max-height: 1000px;
}
#titles-categories .cat-item a:hover, #titles-categories .cat-item a:focus, #titles-categories .cat-item a.active {  
  background-color: #e73e15;
  color: #fff !important;
  cursor: pointer;
}

/**ALPHA*/
#authRes {
    position: relative;
    bottom: 0px;
    top: 0px;
}
#authRes .container {
	width: 90%;
	margin-top: 3vw;
	margin-bottom: 0;
}
#authRes ul.auth-list.auth-blocks {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
@media (min-width: 992px) {
	.auth-list {
		margin-top: 50px;
		font-size: 2.7vw;
		letter-spacing: 0.03em;
		line-height: 1.4;
		font-family: 'Canela Web', serif;
		color: #000;
		width: 100%; /**grid with 2 columns so need fixed width*/
		/*grid-template-columns: auto auto auto auto auto auto;*/
		transition:  4s;
		-webkit-transition: width ease-in-out 4s, height ease-in-out 4s, -webkit-transform 2s;

	}
}
@media (max-width: 991px) {
	.auth-list {
		margin-top: 50px;
		font-size: 18px;
		letter-spacing: 0.03em;
		line-height: 1.4;
		font-family: 'Canela Web', serif;
		color: #000;
		width: 100%; /**grid with 2 columns so need fixed width*/
		/*grid-template-columns: auto auto auto auto auto auto;*/
		transition:  4s;
		-webkit-transition: width ease-in-out 4s, height ease-in-out 4s, -webkit-transform 2s;

	}
}
.auth-list.auth-list-a {
	/*width: 100%;
	grid-template-columns: 50% 50% !important;
	display: inline-grid;*/
	transition: 4s;
	-webkit-transition: width ease-in-out 4s, height ease-in-out 4s, -webkit-transform 2s;
}
.auth-list li .hover-img {
    position: absolute;
    display: none;
    z-index: 860;
    max-width: 400px;
    transform: translateY(-50%);
    margin-left: 4vw;
    pointer-events: none;
    width: 12vw !important;
}
.auth-list img {
    display: block;
    max-width: 400px;
    height: auto;
}
@media (min-width: 992px) {
	.auth-list > li {
		display: block;
		float: left;
		width: 33%;
		margin-bottom: 7vh;
	}
}
@media (max-width: 991px) {
	.auth-list > li {
		display: block;
		float: left;
		width: 49.9%;
		margin-bottom: 7vh;
	}
}
.auth-list li a {
	color: #000;
}
.auth-list li a span {
	position: relative;
	z-index: 850;
}
.auth-list li.has-img > a:hover span {
	z-index: 870;
	color: #000;
}
ul.auth-list-items {
	padding: 0;
	margin: 0 7px 0 2px;
}
ul.auth-list-items > li a:hover .hover-img {
	display: block;
}
/*.auth-block-letter.non-alpha{
	display:none;
}*/
li.auth-list-item {
	display: none !important;
}
li.auth-list-item.active {
	display: block !important;
}
li.auth-list-item {
	margin-bottom: 6px;
}

/**END ALPHA*/

@media (min-width: 992px) {
	.auth-block-letter {
		font-size: 9vw;
		font-family: 'Canela Web';
		color: #e73e15;
		width: auto;
		height: auto;
		position: relative;
		clear: both;
		line-height: 10vw;
	}
}
@media (min-width: 1024px) {
	.btn-more-author.active span.more-auth {
		-ms-transform: rotate(90deg); /* IE 9 */
		-webkit-transform: rotate(90deg); /* Safari 3-8 */
		transform: rotate(90deg);
		display: inline-block;
		padding-left: 0.7vw;
	}
		.btn-more-author.active span.less-auth {
		-ms-transform: rotate(-90deg); /* IE 9 */
		-webkit-transform: rotate(-90deg); /* Safari 3-8 */
		transform: rotate(-90deg);
		display: inline-block;
		padding-right: 0.7vw;
	}
}
@media (max-width: 991px) {
	.auth-block-letter {
		font-size: 60px;
		font-family: 'Canela Web';
		color: #e73e15;
		width: auto;
		height: auto;
		position: relative;
		clear: both;
		line-height: 60px;
	}
}
@media (max-width: 1023px) {
	.btn-more-author.active span.more-auth {
		-ms-transform: rotate(90deg); /* IE 9 */
		-webkit-transform: rotate(90deg); /* Safari 3-8 */
		transform: rotate(90deg);
		display: inline-block;
		padding-left: 5px;
	}
		.btn-more-author.active span.less-auth {
		-ms-transform: rotate(-90deg); /* IE 9 */
		-webkit-transform: rotate(-90deg); /* Safari 3-8 */
		transform: rotate(-90deg);
		display: inline-block;
		padding-right: 5px;
	}
}
.btn-more-author.active {
    color: #e73e15 !important;
    display:block !important;
	margin: 5px 0;
}
.btn-more-author {
	display: none !important;
}